
/* ****************** 1칸 레이아웃  ****************** */

.layout_79762_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_79762_ > div:after {content:''; display:block; clear:both;}
.layout_79762_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79762_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79763_,
.empty_79763_ *{padding:0; margin:0;}

.empty_79763_ {height:280px; position:relative; background:url("/img_up/shop_pds/on3362/farm/smile_bg1539675232.png") no-repeat right center #f5f5f5;}
.empty_79763_ p{position:absolute; top:50%; transform:translate(0,-50%); font-size:18px; color:#000; padding-left:7%; z-index:100; letter-spacing:-1px;}
.empty_79763_ p strong{display:block; font-size:32px; color:#ffc53d; margin-bottom:20px; letter-spacing:-2px;}
.empty_79763_ p span{color:#4b9ad2; font-weight:bold;}

@media (max-width:1023px){
  .empty_79763_{height:250px;}
  .empty_79763_ p{font-size:16px;}
  .empty_79763_ p strong{font-size:28px;}
}

@media (max-width:767px){
  .empty_79763_{height:280px;}
  .empty_79763_:after{content:''; display:block; width:100%; height:100%; background:#f5f5f5; position:absolute; top:0; left:0; opacity:0.9;}
  .empty_79763_ p{padding:0 20px;}
  .empty_79763_ p span br{display:none;}
  .empty_79763_ p strong{font-size:25px; margin-bottom:10px;}
  .empty_79763_ p strong span{display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79815_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79815_ > div:after {content:''; display:block; clear:both;}
.layout_79815_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79815_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79901_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79901_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79901_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79901_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79901_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79901_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79901_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79818_ {font-size:0;}
.title_79818_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; padding-bottom:3px;
}
.title_79818_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79818_.style_top p {padding-top:10px;}
.title_79818_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79818_.style_right p {padding-right:14px;}
.title_79818_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79818_.style_bottom p {padding-bottom:12px;}
.title_79818_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79818_.style_left p {padding-left:14px;}
.title_79818_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79818_.style_circle1 p {padding-left:20px;}
.title_79818_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79818_.style_circle2 p {padding-left:20px;}
.title_79818_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

  
@media (max-width:1023px){
  .title_79818_ p{font-size:26px;}
  .title_79818_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */

.empty_line_79819_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_79819_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79819_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79819_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79819_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79819_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79819_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79820_ {font-size:0;}
.title_79820_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_79820_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_79820_ p b{color:#4b9ad2;}

.title_79820_.style_top p {padding-top:10px;}
.title_79820_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_79820_.style_right p {padding-right:14px;}
.title_79820_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_79820_.style_bottom p {padding-bottom:12px;}
.title_79820_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_79820_.style_left p {padding-left:14px;}
.title_79820_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_79820_.style_circle1 p {padding-left:20px;}
.title_79820_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79820_.style_circle2 p {padding-left:20px;}
.title_79820_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_79820_ p br{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79816_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79816_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79816_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79816_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79816_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79816_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79816_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86120_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; background:#f5f5f5;}
.layout_86120_ > div { }
.layout_86120_ > div:after {content:''; display:block; clear:both;}
.layout_86120_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_86120_ > div > .container_1 {width:100%; background:url("") no-repeat center;}
.layout_86120_ > div > .container_2 {width:100%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_86120_ > div > .container_1 { width:100%; }
	.layout_86120_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_86120_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_86121_,
.empty_86121_ *{padding:0; margin:0;}
.empty_86121_ {height:200px; background:url("/img_up/shop_pds/on3362/farm/sleep1539680531.jpg") no-repeat center; background-size:cover; position:relative;}
.empty_86121_ p{font-size:16px; text-align:center; color:rgba(255,255,255,0.5); position:absolute; top:50%; left:0; right:0; transform:translate(0, -50%); letter-spacing:2px;}
.empty_86121_ p strong{display:block; font-size:32px; color:#fff; margin-top:10px;}

@media (max-width:850px){
  .empty_86121_{height:130px;}
  .empty_86121_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_86121_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_86122_,
.empty_86122_ *{padding:0; margin:0; list-style:none;}

.empty_86122_{margin:47.5px 7.5%;background:#fff;}
.empty_86122_ li{font-size:16px; color:#000; padding:25px 0; padding-left:65px; position:relative; border-bottom:1px solid #ddd;}
.empty_86122_ li:hover{background:#f7fdff;}
.empty_86122_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_86122_ li span{display:block; width:4px; height:4px; font-size:0px; background:#4b9ad2; border-radius:50%; position:absolute; top:50%; left:40px; margin-top:-2px;}
.empty_86122_ li:nth-child(2n-1) span{background:#4b9ad2}
.empty_86122_ li:nth-child(2n) span{background:#ffc53d}

@media (max-width:850px){
  .empty_86122_{margin:5%;}
  .empty_86122_ li{padding:18px 20px 18px 45px; word-break:keep-all;}
  .empty_86122_ li span{left:25px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79904_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79904_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79904_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79904_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79904_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_79904_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79904_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86111_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding:5px 30px; border-left:5px solid #eee; border-right:5px solid #eee; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; position:relative;}
.layout_86111_:after{content:''; display:block; width:1px; height:90%; background:#efefef; position:absolute; top:5%; left:50%;}
.layout_86111_ > div {margin-left:-60px;}
.layout_86111_ > div:after {content:''; display:block; clear:both;}
.layout_86111_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:60px; box-sizing:border-box;}
.layout_86111_ > div > .container_1 {width:50%;}
.layout_86111_ > div > .container_2 {width:50%;}

@media (max-width:850px){
	.layout_86111_ > div > .container_1 { width:100%; }
	.layout_86111_ > div > .container_2 {clear:both; width:100%; padding-top:60px; padding-top:60px;}
  .layout_86111_:after{top:50%; height:30px; margin-top:-15px;}
}

@media \0screen{
	.layout_86111_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86132_ {font-size:0;}
.title_86132_ p {
	position:relative; margin:0; padding:15px 0; background:#4b9ad2;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_86132_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_86132_.style_top p {padding-top:10px;}
.title_86132_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86132_.style_right p {padding-right:14px;}
.title_86132_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86132_.style_bottom p {padding-bottom:12px;}
.title_86132_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86132_.style_left p {padding-left:14px;}
.title_86132_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86132_.style_circle1 p {padding-left:20px;}
.title_86132_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86132_.style_circle2 p {padding-left:20px;}
.title_86132_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_86131_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_86131_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_86131_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_86131_ * {box-sizing:border-box;}
.table_86131_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_86131_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_86129_ {font-size:0;}
.title_86129_ p {
	position:relative; margin:0; padding:15px 0; background:#ffc53d;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_86129_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_86129_.style_top p {padding-top:10px;}
.title_86129_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86129_.style_right p {padding-right:14px;}
.title_86129_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86129_.style_bottom p {padding-bottom:12px;}
.title_86129_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86129_.style_left p {padding-left:14px;}
.title_86129_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86129_.style_circle1 p {padding-left:20px;}
.title_86129_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86129_.style_circle2 p {padding-left:20px;}
.title_86129_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_86126_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_86126_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_86126_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_86126_ * {box-sizing:border-box;}
.table_86126_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_86126_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */
      
.empty_line_86127_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_86127_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86127_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86127_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86127_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_86127_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86127_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86123_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; background:#f5f5f5;}
.layout_86123_ > div { }
.layout_86123_ > div:after {content:''; display:block; clear:both;}
.layout_86123_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_86123_ > div > .container_1 {width:100%; background:url("") no-repeat center;}
.layout_86123_ > div > .container_2 {width:100%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_86123_ > div > .container_1 { width:100%; }
	.layout_86123_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_86123_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_86128_,
.empty_86128_ *{padding:0; margin:0;}
.empty_86128_ {height:200px; background:url("/img_up/shop_pds/on3362/farm/sleep_title1539680793.jpg") no-repeat center; background-size:cover; position:relative;}
.empty_86128_ p{font-size:16px; text-align:center; color:rgba(255,255,255,0.5); position:absolute; top:50%; left:0; right:0; transform:translate(0, -50%); letter-spacing:2px;}
.empty_86128_ p strong{display:block; font-size:32px; color:#fff; margin-top:10px;}

@media (max-width:850px){
  .empty_86128_{height:130px;}
  .empty_86128_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_86128_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_86125_,
.empty_86125_ *{padding:0; margin:0; list-style:none;}

.empty_86125_{margin:47.5px 7.5%;background:#fff;}
.empty_86125_ li{font-size:16px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_86125_ li:hover{background:#fffcf5;}
.empty_86125_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_86125_ li span{display:block; width:4px; height:4px; font-size:0px; background:#4b9ad2; border-radius:50%; position:absolute; top:50%; left:40px; margin-top:-2px;}
.empty_86125_ li:nth-child(2n-1) span{background:#4b9ad2}
.empty_86125_ li:nth-child(2n) span{background:#ffc53d}

@media (max-width:850px){
  .empty_86125_{margin:5%;}
  .empty_86125_ li{padding:18px 20px 18px 45px; word-break:keep-all;}
  .empty_86125_ li span{left:25px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86112_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_86112_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86112_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86112_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86112_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_86112_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86112_:before {content:'공백: 100px';}
}
